package com.example.demo.db;

import java.time.LocalDate;
import java.util.List;

import com.example.demo.models.Ispit;

public interface IspitRepoInterface {
    public double dohvatiProsekOcenaZaStudenta(String indeks);

    public List<Ispit> dohvatiIspiteUIntervalu(LocalDate datumOd, LocalDate datumDo);

    public List<Ispit> dodavanjeIspitaZaStudenta(Ispit i);
}
